Loading...
Searching...
No Matches
LatticeConvolver.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/scimath/Mathematics/NumericTraits.h>`
`#include <casacore/lattices/Lattices/TempLattice.h>`
`#include <casacore/casa/Arrays/IPosition.h>`

Go to the source code of this file.

## Classes

class | casacore::ConvEnums
| More...
class | casacore::LatticeConvolver< T >
| A class for doing multi-dimensional convolution. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines